:root {
	--casa-sofa-rojo: #e72728;
	--bs-body-font-family: 'Golos Text', sans-serif;
}

.custom-shadow {
	box-shadow: 5px 8px 12px rgba(0, 0, 0, .5);
	transition: .5s box-shadow;
}

.custom-shadow:hover {
	box-shadow: 5px 8px 12px rgba(0, 0, 0, .75);
}

.navbar {
	--bs-navbar-padding-y: 0;
	--bs-navbar-brand-padding-y: 0;
}

.navbar-nav {
	--bs-nav-link-padding-y: .25rem;
	--bs-nav-link-padding-x: .25rem;
}

.navbar-nav .nav-link {
	border-radius: 10px;
}

.navbar-nav .nav-link:focus, .navbar-nav .nav-link:hover {
	background-color: white;
	--bs-nav-link-hover-color: #000;
}

.navbar-nav .nav-link.active {
	background-color: lightblue;
	--bs-navbar-active-color: #000;
}

.opacity-90 {
	opacity: .9 !important;
}

.link-ig {
	color:  #e4405f;
}

.link-fb {
	color:  #3b5999;
}

@media (min-width: 992px) {
	.border-lg-start {
		border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
	}

	.border-lg-top-0 {
		border-top: 0 !important;
	}
}

.link-wsp {
	bottom: 1rem;
	right: 1rem;
	color: #fff;
	background-color: #25D366;
    font-size: 2.5rem;
    width: 5rem;
    height: 5rem;
	z-index: 2;
}

.link-wsp:focus, .link-wsp:hover {
	background-color: #128C7E;
}

#imgModal {
	--bs-modal-padding: 0;
}

.cursor-pointer {
	cursor: pointer !important;
}

.nav-details {
	--bs-nav-link-color: #fff;
	--bs-nav-link-hover-color: #fff;
	--bs-nav-pills-border-radius: 50rem;
	--bs-nav-pills-link-active-color: #fff;
	--bs-nav-pills-link-active-bg: var(--casa-sofa-rojo);
}

.nav-details .nav-link {
	background-color: black;
}

.nav-details .nav-link:not(.active):hover {
	background-color: black;
}

ul.ls-type-diamond {
	list-style-type: square;
}

ul.ls-type-diamond li::marker {
	content: "\f59b";
	display: inline-block;
	font-family: bootstrap-icons !important;
	font-size: .75rem;
	color: var(--casa-sofa-rojo);
}

.card-body h1 {
	font-family: 'Gloock', serif;
}